Akuvox IK08 vandal-resistant IP video door phone - 2 MP camera | Two-way audio

SKU: AK-S532
In stock
Usually shipped within 24 hours
Regular price €484,22 Final price
Regular price -9% €530,00 Sale price €484,22 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IK08 vandal-proof IP video intercom - 2 MP camera | Two-way audio - EM/MF card, NFC, BLE and PIN reader | 2 relays - Multi-tenant - PoE and 2-wire LP with converter - 2.8" TFT display | Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: S532
• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC, BLE and PIN, with logs
• Capacity: Contacts: 10,000; RFID users: 50,000 cards/passwords
• Screen: 2.8" color TFT
• Outputs: 2 x lock relays (12V/500mA), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
• Inputs: 4 x exit button and 1 x Wiegand IN
• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)
• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor; HDR technology
• Viewing angle: 130° (H) / 90° (V)
• Camera resolution: 1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via the cloud with installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP66 and IK08
• Operating temp.: -40 ºC ~ +60 ºC
• Dimensions: 310 (W) x 106 (H) x 38 (D) mm
• Power supply: DC 12 V / 2000 mA max. / PoE+ IEEE802.3at
• Weight: 1500 g

📦 INCLUDED:
• Akuvox video intercom outdoor station• User instructions• Mounting material

Model S532
Access control Door opening via 125 kHz EM and 13.56 MHz MF RFID card, NFC, BLE, and PIN, with logs
Capacity Contacts: 10,000 RFID Users: 50,000 cards/passwords
Screen 2.8" color TFT
Outputs 2 x lock relays (12V/500mA), 1 x Wiegand OUT, 1 x RS485, and 1 x magnetic loop
Inputs 4 x exit button and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Projects)
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor HDR Technology
Viewing angle 130° (H) / 90° (V)
Camera resolution 1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology Automatic voice detection
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Material Aluminum alloy
Protection rating IP66 and IK08
Operating temp. -40 ºC ~ +60 ºC
Dimensions 310 (W) x 106 (H) x 38 (D) mm
Power supply DC 12 V / 2000 mA max. / PoE+ IEEE802.3at
Weight 1500 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)